local fn = _gn(0x69F4BE8C8CC4796C)
--- param3: duration in ms, use -1 to look forever
-- param4: using 2048 is fine
-- param5: using 3 is fine
function Global.TaskLookAtEntity(ped, lookAt, duration, unknown1, unknown2)
	return fn(ped, lookAt, duration, unknown1, unknown2)
end
